/* ---- FRONT-END ---- */
#lvn-stoel-title-text-button-image-wrapper {
	padding: 70px 0;
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container.image-position-left {
	flex-direction: row-reverse;
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container .lvn-stoel-title-text-button-image-content-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 55%;
	padding-left: 4%;
	padding-right: 4%;
	/*
	padding-top: 35px;
	padding-bottom: 35px;
	*/
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container #lvn-stoel-title-text-button-image-image-wrapper {
	display: flex;
	flex-direction: column;
	flex: 0 0 45%;
	max-width: 45%;
	padding-right: 4%;
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container.image-position-left #lvn-stoel-title-text-button-image-image-wrapper {
	padding-right: 0;
	padding-left: 4%;
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container #lvn-stoel-title-text-button-image-image-wrapper .lvn-stoel-title-text-button-image-image-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 100%;
	max-width: 100%;
	aspect-ratio: 1 / 1;
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container #lvn-stoel-title-text-button-image-image-wrapper .lvn-stoel-title-text-button-image-image-container img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 30px;
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container .lvn-stoel-title-text-button-button-container {
	margin-top: 3rem;
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container .lvn-stoel-title-text-button-button-container a.lvn-stoel-title-text-button-button {
	font-family: 'Asap';
    font-size: 0.8888889rem;
    color: #FFFFFF;
    font-weight: 500;
    background-color: #B9261D;
    padding: 12px 20px;
    border: 1px solid #B9261D;
    border-radius: 5px;
    transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
}

#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container .lvn-stoel-title-text-button-button-container a.lvn-stoel-title-text-button-button:hover {
	background-color: #373C3C;
    border: 1px solid #373C3C;
    transition: all .5s cubic-bezier(0.4, 0, 0.2, 1);
}




@media(max-width: 767px) {
	#lvn-stoel-title-text-button-image-wrapper {
		padding: 70px 0;
		margin: 35px 0!important;
	}

	#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container {
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: wrap;
	}

	#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container.image-position-left {
		flex-direction: column-reverse;
	}

	#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container .lvn-stoel-title-text-button-image-content-container {
		flex: 0 0 100%;
		padding-left: 0;
		padding-right: 0;
	}

	#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container #lvn-stoel-title-text-button-image-image-wrapper {
		flex: 0 0 100%;
		max-width: 100%;
		padding-right: 0;
	}

	#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container.image-position-left #lvn-stoel-title-text-button-image-image-wrapper {
		padding-right: 0;
		padding-left: 0;
	}

	#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container #lvn-stoel-title-text-button-image-image-wrapper .lvn-stoel-title-text-button-image-image-container {
		margin-bottom: 35px;
	}

	#lvn-stoel-title-text-button-image-wrapper .lvn-stoel-title-text-button-image-container .lvn-stoel-title-text-button-image-content-image-container .lvn-stoel-title-text-button-button-container {
		margin-top: 3rem;
		text-align: center;
	}
}





/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper {
	display: flex;
	flex-direction: row;
	column-gap: 30px;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper .lvn-l25-videos-single-item-container {
	position: relative;
	display: flex;
	flex: 0 0 33.333333%;
	max-width: 33.33333%;
	height: 0;
	padding-bottom:21.25%;
}
